Subject: Re: security/rsaref patching fails
To: Georg Schwarz <>
From: Frederick Bruckman <>
List: tech-pkg
Date: 02/04/2004 14:26:05
On Wed, 4 Feb 2004, Georg Schwarz wrote:

> > Would you mind if I asked you, what is your interest in this package?
> > It's universally considered to be obsolete and useless, and is being
> > kept around mainly for hysterical raisons.
> I think it wanted to be compiled as a dependency for SSL. I am not directly
> interested in that package, I just want to get stuff compiled that uses
> SSL (such as lynx, for example).

That only happens if you set USE_RSAREF2=YES, which hasn't been the
default for many years. Are you using current pkgsrc, or what?